/********** html5 reset *****************************************************************/

article, aside, details, figcaption, 
figure, footer, header, hgroup, menu, 
nav, section 														  { display: block; margin: 0; padding: 0; }

/********** Initial white space reset *****************************************************************/

body, p, dl, dt, dd, ul, ol, li, h1, h2, 
h3, h4, h5, h6, pre, code, form, 
fieldset, legend, input, button, 
textarea, blockquote, th, td 							{ margin: 0; padding: 0; }

/********** Typography reset *****************************************************************************/

html 																			{ -webkit-font-smoothing: antialiased; }

body, input, button, textarea, select 		{ font-family: "Palatino Linotype", Freeserif, serif; letter-spacing: .05em; }
h1, h2, h3, h4, h5, h6 										{ font-family: Georgia, "DejaVu Serif", serif; }
pre, tt, code, kbd, samp, var 						{ font-family: "Courier New", Courier, monospace; }

h1 																				{font-size: 1.5em;}
h2 																				{font-size: 1.4em;}
h3 																				{font-size: 1.3em;}
h4 																				{font-size: 1.2em;}
h5 																				{font-size: 1.1em;}
h6 																				{font-size: 1em;}

h1,h2,h3,h4,h5,h6 												{ font-weight: bold; text-rendering: optimizeLegibility; }

a:link 																		{color: #000;}
a:visited 																{text-decoration: none;}
a:hover 																	{text-decoration: none;}
a:focus 																	{text-decoration: none;}
a:focus,:focus 														{outline: none;}
a:hover,a:active, div:active, div:focus 	{outline: none;} /* IE8!!!!! */



/********** General reset ********************************************************************************/

html 																			{ height: 100%; overflow-y: scroll; }
body 																			{ height: 100%; background: #fff; color: #444; line-height: 1.4; }
fieldset, img 														{ border: 0; }
img 																			{ vertical-align: bottom; }
sub 																			{ vertical-align: sub; font-size: smaller; }
sup 																			{ vertical-align: super; font-size: smaller; }

/*********** Table reset *********************************************************************************/

legend 																		{ color: #000; padding-bottom: .5em; }

table 																		{ border-collapse: collapse; border-spacing: 0; }

th 																				{ text-align: center; } 

tbody th 																	{ text-align: left; } 


/*********** Lists reset *********************************************************************************/

ol li, ul ol li 													{ list-style-type: decimal; }
ul li 																		{ list-style-type: disc; }
ul ul li 																	{ list-style-type: circle; }
ul ul ul li 															{ list-style-type: square; }
ol ol li 																	{ list-style-type: lower-alpha; }
ol ol ol li 															{ list-style-type: lower-roman; }


/*********** Misc reset *********************************************************************************/

code 																			{ color: #06f; }
code, pre 																{ font-family: "Courier New", monospace, serif; font-size: 1em; }
blockquote, q, em, cite, dfn, i, cite, 
var, address 															{ font-style: italic; }
blockquote p:before, blockquote p:after, 
q:before, q:after 												{ content: ''; }
th, strong, dt, b 												{ font-weight: bold; }
ins 																			{ text-decoration: none; border-bottom: 3px double #333; }
del 																			{ text-decoration: line-through; } 
abbr, acronym 														{ border-bottom: 1px dotted #333; font-variant: normal; }

/* bicubic resizing for non-native sized IMG */
.ie7 img 																	{ -ms-interpolation-mode: bicubic; } 

/************ Form reset ****************************************************************************/

textarea 																	{ overflow: auto; }

form, fieldset, legend, input, button, 
textarea 																	{ margin: 0.4em 0; }

/* vertical alignment of checkboxes (a different value is served to IE 7) */
input[type="checkbox"] 										{ vertical-align: bottom; *vertical-align: baseline; }

/* vertical alignment of radio buttons */
input[type="radio"] 											{ vertical-align: text-bottom; }

/* vertical alignment of input fields for IE 6 */
input 																		{_vertical-align: text-bottom;}

/* a specific font-size is set for these elements */
input, button, textarea, select, optgroup, 
option 																		{ font-size: .9em; }

/* this is to fix IE 6 and 7 which create extra right/left padding on buttons
 * IMPORTANT: because IE 6 does not understand the first selector below, you need to apply the class "inputButton" to all input of type="button" in your documents
 * the first declaration is for IE 6 and 7, the second one for IE 6 only, the third one is for all browsers. */
button, input[type="submit"], 
input[type="reset"], input[type="button"],
.inputButton 															{ *overflow: visible; _width: 0; padding: .2em .4em; }

/* colors for form validity */
input:valid, textarea:valid   						{  }
input:invalid, textarea:invalid 					{ border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }

/* make buttons play nice in IE */
button 																		{ width: auto; overflow: visible; }

.post-container .gallery{
    float: left;
    width: 194px;
    text-align: center;
    margin: 0px 0px 5px 0px;
}

.post-container .albumcate {
    padding-left: 0px;
    width: 100%;
    overflow: hidden;
    margin-bottom: 0px;
}

.post-container #linkline{
    clear: both;
}    
    
.post-container #linkline a{
    color: #ffffff;
}

.post-container .gallery img{
    display: block;
    position: relative;
    width: 189px;
    height:190px;
    margin: 0;
}
/*
.albumcate .gallery .gallery-item a img:hover{    
    border: 1px solid #A9A9A9;    
}*/